» Ubuntu » Balíky

Error

two or more packages specified (libgomp1-dbg-armel-cross natty)